org.bouncycastle.mail.smime.examples

## Class CreateCompressedMail

- java.lang.Object
- - org.bouncycastle.mail.smime.examples.CreateCompressedMail

    public class CreateCompressedMail
    extends java.lang.Object

a simple example that creates a single compressed mail message.

### Constructor Summary

Constructors
Constructor and Description
`CreateCompressedMail()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CreateCompressedMail

    public CreateCompressedMail()

### Method Detail

#### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

Throws:
  `java.lang.Exception`